<div class="container website-coming-soon">
  <h1 class="text-center white margin-bottom-0 margin-top-40">Open Services Cloud</h1>
  <h2 class="text-center white margin-bottom-0">A Planned Eclipse Foundation Working Group<br/></h2>
  <div class="website-coming-soon__container col-md-12 col-md-offset-6">
    <div class="website-coming-soon__content">
      <p>
				Today, from core infrastructure to advanced machine learning services, <strong>managed services</strong> are the key capabilities and value that clouds offer to their customers.
			</p>
			<p>
				However, only cloud service providers have the ability to offer managed services. <strong>Software providers are locked out</strong> from creating native managed services in clouds, and <strong>users are locked in</strong> to proprietary managed services from cloud service providers.
			</p>
			<p>
				 As a result, software providers must compete against their cloud service providers' own managed services with limited cloud software images or SaaS solutions, and cloud users are forced to take least-common-denominator approaches for their multi-cloud strategies.
      </p>
			<p>
				<strong>Open Services Cloud is an initiative that opens the services layer in clouds to enable anyone to create open, portable, managed services.</strong>
			</p>
			<p>
				By opening managed services at all, Open Services Cloud can open up the entire cloud services market so that cloud service providers can offer a much wider range of both 1st party and 3rd party managed services, <strong>software providers can create managed services of their solutions anywhere, and users can consume the services of their choice from the clouds of their choice.</strong>
			</p>
			<p>
				Open Services Cloud can significantly increase the overall cloud market and foster a vibrant new market for managed cloud services. Users will more easily adopt and transition to cloud, software vendors will grow their cloud services business, and cloud service providers will expand their range of business, and cloud service providers will expand their range of buiness and offerings.
			</p>
			<hr>
			<p>
				Now is the time to join as a founding member of the Open Services Cloud Working Group. You can meet us:
				<ul>
					<li><a class="hyper-link" href="https://www.eclipsecon.org/2022/sessions/open-services-cloud-unleash-power-self-operated-cloud-managed-services">Open Services Cloud: Unleash the power of self-operated cloud managed services - EclipseCon 2022</a></li>
					<li><a class="hyper-link" href="https://www.eclipsecon.org/2022/bofs/bof-open-services-cloud-enable-anyone-create-open-portable-managed-cloud-services">BoF: Open Services Cloud - Enable anyone to create open, portable, managed cloud services - EclipseCon 2022 - Note: this BoF will be two hours long, and will include a casual dinner and beverages for attendees.</a></li>
				</ul>	
			</p>
    </div>
    <p class="margin-bottom-0">
      <a class="btn btn-primary" href="https://accounts.eclipse.org/mailing-list/osc-wg">Join the Mailing List</a>
    </p>
		<p>If you have a specific question about this initiative,
			<a class="hyper-link" href="mailto:michael.plagge@eclipse-foundation.org">connect directly with the Eclipse Foundation</a>.
  </div>
</div>
